» Ubuntu » Pakketten

Error

two or more packages specified (xserver-xorg-video-ivtv-dbg oneiric)